field: ffe15ade-ec9d-471e-a8df-c574357db563 # Services
fieldLayouts:
  9381f28c-c4f4-44b1-994d-605bacaf7890:
    tabs:
      -
        elements:
          -
            fieldUid: 1a1ee9ca-dd0d-4c4c-a59e-1cae5a7a166d # Service Title
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 567477bc-0774-417b-be0c-4bfb968c01cc # Service Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: bf4fafba-92c0-4f85-9e43-d65d3ffffbeb # Service Description
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  1a1ee9ca-dd0d-4c4c-a59e-1cae5a7a166d: # Service Title
    columnSuffix: yfiapbhi
    contentColumnType: text
    fieldGroup: null
    handle: serviceTitle
    instructions: ''
    name: 'Service Title'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  567477bc-0774-417b-be0c-4bfb968c01cc: # Service Image
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: serviceImage
    instructions: ''
    name: 'Service Image'
    searchable: false
    settings:
      allowSelfRelations: false
      allowUploads: true
      allowedKinds: null
      defaultUploadLocationSource: 'volume:4b7b620f-53c3-4767-9eb6-a761bee7eaed' # Images
      defaultUploadLocationSubpath: ''
      limit: '1'
      localizeRelations: false
      previewMode: full
      restrictFiles: ''
      selectionLabel: ''
      showSiteMenu: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      singleUploadLocationSource: 'volume:f0945db3-e650-4c11-969f-ccd672308254' # Before and After
      singleUploadLocationSubpath: ''
      source: null
      sources:
        - 'volume:4b7b620f-53c3-4767-9eb6-a761bee7eaed' # Images
      targetSiteId: null
      useSingleFolder: false
      validateRelatedElements: false
      viewMode: list
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
  bf4fafba-92c0-4f85-9e43-d65d3ffffbeb: # Service Description
    columnSuffix: wrsdovzw
    contentColumnType: text
    fieldGroup: null
    handle: serviceDescription
    instructions: ''
    name: 'Service Description'
    searchable: false
    settings:
      availableTransforms: '*'
      availableVolumes: '*'
      columnType: text
      configSelectionMode: choose
      defaultTransform: 597ef730-bd43-48db-820a-66cff6f5e4bb # Medium Image
      manualConfig: ''
      purifierConfig: ''
      purifyHtml: '1'
      redactorConfig: ''
      removeEmptyTags: '1'
      removeInlineStyles: '1'
      removeNbsp: '1'
      showHtmlButtonForNonAdmins: '1'
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      uiMode: enlarged
    translationKeyFormat: null
    translationMethod: none
    type: craft\redactor\Field
handle: services
name: Services
sortOrder: 1
